<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="iBV-oj-hsO">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="HelveticaNeue.ttc">
            <string>HelveticaNeue</string>
            <string>HelveticaNeue-Bold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="Zwp-o5-a5B">
            <objects>
                <navigationController id="iBV-oj-hsO" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="664-XS-gqS">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="MHg-fe-yNg" kind="relationship" relationship="rootViewController" id="vnU-2t-pdG"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Fzd-9A-igh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-422" y="134"/>
        </scene>
        <!--Merchant Dasboard View Controller-->
        <scene sceneID="bbM-QN-aMa">
            <objects>
                <viewController id="MHg-fe-yNg" customClass="MerchantDasboardViewController" customModule="ShopiFy" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="4WG-R6-C7r">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NLP-qG-H9u">
                                <rect key="frame" x="132" y="173" width="110" height="321"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Oat-fR-GIe">
                                        <rect key="frame" x="0.0" y="0.0" width="110" height="140"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="140" id="p1P-Re-EOD"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <state key="normal" title="Add Offer" image="add-offer">
                                            <color key="titleColor" red="0.33333333333333331" green="0.33333333333333331" blue="0.33333333333333331" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="addOffer:" destination="MHg-fe-yNg" eventType="touchUpInside" id="nl1-gJ-X2b"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5e1-qr-RLy">
                                        <rect key="frame" x="0.0" y="160" width="110" height="1"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="1XA-LA-bw0"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kou-og-gzg">
                                        <rect key="frame" x="0.0" y="181" width="110" height="140"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="140" id="Ids-N1-EmT"/>
                                            <constraint firstAttribute="height" constant="140" id="mw2-56-0g0"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <state key="normal" title="All Offers" image="all-offer">
                                            <color key="titleColor" red="0.33333333333333331" green="0.33333333333333331" blue="0.33333333333333331" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                        <connections>
                                            <segue destination="90I-E7-1ys" kind="show" id="9HQ-oS-2hz"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="5e1-qr-RLy" firstAttribute="top" secondItem="Oat-fR-GIe" secondAttribute="bottom" constant="20" id="BQX-qv-iFq"/>
                                    <constraint firstItem="Kou-og-gzg" firstAttribute="leading" secondItem="NLP-qG-H9u" secondAttribute="leading" id="Dld-U4-rMl"/>
                                    <constraint firstAttribute="trailing" secondItem="Oat-fR-GIe" secondAttribute="trailing" id="EBm-lc-eC9"/>
                                    <constraint firstItem="Oat-fR-GIe" firstAttribute="leading" secondItem="NLP-qG-H9u" secondAttribute="leading" id="Jaa-rE-dum"/>
                                    <constraint firstAttribute="bottom" secondItem="Kou-og-gzg" secondAttribute="bottom" id="Mc6-xX-KM2"/>
                                    <constraint firstItem="5e1-qr-RLy" firstAttribute="leading" secondItem="NLP-qG-H9u" secondAttribute="leading" id="WKL-Jx-Rcb"/>
                                    <constraint firstAttribute="width" constant="110" id="cOb-b0-QOl"/>
                                    <constraint firstItem="Oat-fR-GIe" firstAttribute="top" secondItem="NLP-qG-H9u" secondAttribute="top" id="dBn-fg-ARj"/>
                                    <constraint firstItem="Kou-og-gzg" firstAttribute="top" secondItem="5e1-qr-RLy" secondAttribute="bottom" constant="20" id="hRR-BD-6Vt"/>
                                    <constraint firstAttribute="trailing" secondItem="Kou-og-gzg" secondAttribute="trailing" id="rf4-ID-C1d"/>
                                    <constraint firstAttribute="trailing" secondItem="5e1-qr-RLy" secondAttribute="trailing" id="w2M-gz-Pn6"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.87058823529999996" green="0.87058823529999996" blue="0.87058823529999996" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="NLP-qG-H9u" firstAttribute="centerX" secondItem="4WG-R6-C7r" secondAttribute="centerX" id="5oF-eI-CXj"/>
                            <constraint firstItem="NLP-qG-H9u" firstAttribute="centerY" secondItem="4WG-R6-C7r" secondAttribute="centerY" id="qJj-8v-dz7"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="PAW-da-e17"/>
                    </view>
                    <navigationItem key="navigationItem" id="UMX-lG-cc5"/>
                    <connections>
                        <outlet property="btnAddOffer" destination="Oat-fR-GIe" id="5Pf-Xb-fwn"/>
                        <outlet property="btnAllOffer" destination="Kou-og-gzg" id="yGS-FT-QQg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Pom-p6-nbp" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="300" y="134"/>
        </scene>
        <!--My Offer View Controller-->
        <scene sceneID="jO0-cJ-BY4">
            <objects>
                <viewController id="90I-E7-1ys" customClass="MyOfferViewController" customModule="ShopiFy" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="83Q-tu-wNg">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="77N-m2-CNy">
                                <rect key="frame" x="0.0" y="69" width="375" height="598"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <outlet property="dataSource" destination="90I-E7-1ys" id="onJ-zu-UNC"/>
                                    <outlet property="delegate" destination="90I-E7-1ys" id="HWq-MQ-Hw7"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.87058823529999996" green="0.87058823529999996" blue="0.87058823529999996" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="77N-m2-CNy" firstAttribute="trailing" secondItem="Si3-6f-ZQa" secondAttribute="trailing" id="2nj-Fm-f5b"/>
                            <constraint firstItem="77N-m2-CNy" firstAttribute="top" secondItem="Si3-6f-ZQa" secondAttribute="top" constant="5" id="AhV-yP-cRp"/>
                            <constraint firstItem="77N-m2-CNy" firstAttribute="leading" secondItem="Si3-6f-ZQa" secondAttribute="leading" id="Fjg-PZ-9GM"/>
                            <constraint firstItem="Si3-6f-ZQa" firstAttribute="bottom" secondItem="77N-m2-CNy" secondAttribute="bottom" id="xcV-Ft-L8o"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Si3-6f-ZQa"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="77N-m2-CNy" id="xOo-4h-4Pf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="31d-56-PSp" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1084" y="127"/>
        </scene>
        <!--Offer Detail View Controller-->
        <scene sceneID="WML-qF-yDa">
            <objects>
                <viewController storyboardIdentifier="offerDetail" useStoryboardIdentifierAsRestorationIdentifier="YES" id="5kJ-3o-Vmk" customClass="OfferDetailViewController" customModule="ShopiFy" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="scO-v4-zG6">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="defaultImg" translatesAutoresizingMaskIntoConstraints="NO" id="zDT-lP-R8p">
                                <rect key="frame" x="15" y="15" width="345" height="230"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fvU-mQ-868">
                                <rect key="frame" x="16" y="255" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xRp-tp-B0V">
                                <rect key="frame" x="15" y="286" width="345" height="1"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="6Gu-gd-DiM"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4P7-Tr-0ER">
                                <rect key="frame" x="32.5" y="303" width="34.5" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.13725490196078433" green="0.41960784313725491" blue="0.52549019607843139" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6yd-UG-XBu">
                                <rect key="frame" x="32.5" y="325.5" width="34.5" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.13725490196078433" green="0.41960784313725491" blue="0.52549019607843139" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2aO-gA-XKO">
                                <rect key="frame" x="32.5" y="348" width="34.5" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.13725490196078433" green="0.41960784313725491" blue="0.52549019607843139" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="om7-fy-ZaN">
                                <rect key="frame" x="15" y="374.5" width="345" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.87058823529999996" green="0.87058823529999996" blue="0.87058823529999996" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="gOE-iY-7nN" firstAttribute="trailing" secondItem="om7-fy-ZaN" secondAttribute="trailing" constant="15" id="4Rh-Nw-2cD"/>
                            <constraint firstItem="2aO-gA-XKO" firstAttribute="top" secondItem="6yd-UG-XBu" secondAttribute="bottom" constant="6" id="67m-ex-XNi"/>
                            <constraint firstItem="fvU-mQ-868" firstAttribute="top" secondItem="zDT-lP-R8p" secondAttribute="bottom" constant="10" id="9SU-1G-wpK"/>
                            <constraint firstItem="2aO-gA-XKO" firstAttribute="leading" secondItem="6yd-UG-XBu" secondAttribute="leading" id="KbY-aQ-Z1C"/>
                            <constraint firstItem="fvU-mQ-868" firstAttribute="leading" secondItem="gOE-iY-7nN" secondAttribute="centerX" multiplier="32:375" id="LMJ-eJ-IkH"/>
                            <constraint firstItem="gOE-iY-7nN" firstAttribute="trailing" secondItem="zDT-lP-R8p" secondAttribute="trailing" constant="15" id="Mkm-Yx-TJD"/>
                            <constraint firstItem="zDT-lP-R8p" firstAttribute="top" secondItem="scO-v4-zG6" secondAttribute="top" constant="15" id="PKQ-5k-HUl"/>
                            <constraint firstItem="6yd-UG-XBu" firstAttribute="leading" secondItem="4P7-Tr-0ER" secondAttribute="leading" id="Wdx-ih-lgu"/>
                            <constraint firstItem="zDT-lP-R8p" firstAttribute="height" secondItem="scO-v4-zG6" secondAttribute="height" multiplier="230:667" id="dc7-dL-rBd"/>
                            <constraint firstItem="om7-fy-ZaN" firstAttribute="top" secondItem="2aO-gA-XKO" secondAttribute="bottom" constant="10" id="kvN-kv-Xra"/>
                            <constraint firstItem="6yd-UG-XBu" firstAttribute="top" secondItem="4P7-Tr-0ER" secondAttribute="bottom" constant="6" id="lYE-pa-BGw"/>
                            <constraint firstItem="gOE-iY-7nN" firstAttribute="trailing" secondItem="xRp-tp-B0V" secondAttribute="trailing" constant="15" id="se3-s7-Cdg"/>
                            <constraint firstItem="zDT-lP-R8p" firstAttribute="leading" secondItem="gOE-iY-7nN" secondAttribute="leading" constant="15" id="tNp-4x-WVd"/>
                            <constraint firstItem="4P7-Tr-0ER" firstAttribute="leading" secondItem="gOE-iY-7nN" secondAttribute="centerX" multiplier="65:375" id="uLK-ZH-S18"/>
                            <constraint firstItem="4P7-Tr-0ER" firstAttribute="top" secondItem="xRp-tp-B0V" secondAttribute="bottom" constant="16" id="uhN-KX-bNL"/>
                            <constraint firstItem="om7-fy-ZaN" firstAttribute="leading" secondItem="gOE-iY-7nN" secondAttribute="leading" constant="15" id="vHk-Vz-xEX"/>
                            <constraint firstItem="xRp-tp-B0V" firstAttribute="top" secondItem="fvU-mQ-868" secondAttribute="bottom" constant="10" id="vT6-dl-B5Y"/>
                            <constraint firstItem="xRp-tp-B0V" firstAttribute="leading" secondItem="gOE-iY-7nN" secondAttribute="leading" constant="15" id="weX-1v-dI6"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="gOE-iY-7nN"/>
                    </view>
                    <connections>
                        <outlet property="imgVwOffer" destination="zDT-lP-R8p" id="Qxx-S0-gMY"/>
                        <outlet property="lblOfferCategory" destination="2aO-gA-XKO" id="Myq-OZ-qlC"/>
                        <outlet property="lblOfferDiscription" destination="om7-fy-ZaN" id="3nq-qR-fJ9"/>
                        <outlet property="lblOfferLocation" destination="4P7-Tr-0ER" id="8r1-N8-DmS"/>
                        <outlet property="lblOfferTime" destination="6yd-UG-XBu" id="YIt-la-uxG"/>
                        <outlet property="lblOfferTitle" destination="fvU-mQ-868" id="9La-7o-JdC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dN1-qd-vM2" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1768.8" y="116.49175412293854"/>
        </scene>
    </scenes>
    <resources>
        <image name="add-offer" width="109" height="109"/>
        <image name="all-offer" width="109" height="109"/>
        <image name="defaultImg" width="249" height="250"/>
    </resources>
</document>
